.main.content .container
{
  width: 100%;
}

.slide .container 
{
  margin-right: auto;
  margin-left: auto;
}

.slide p
{
  height: 40px;
}

.spacer
{
  width: 940px;
  margin-right: auto;
  margin-left: auto;
}

.page .main.content .content 
{
  margin-left:auto;
  margin-right:auto;
  width: 1180px;
}


.promo-text-container
{ 
  position: relative;
  max-height: 150px;
  max-width: 940px;
  margin:0 auto;
  top:275px;
  left:0px;
}

.bg-image img 
{
  margin-left:auto;
  margin-right:auto;
}

.main.content
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 40px;
  margin-left: 0px;
  position: relative;
}


.right_btn, .right_btn:hover
{
  background-position: -30px 0px;
}

h3, h4, h5, h6
{
  font-weight: bold;
}

.row-fluid [class*="span"]
{
  min-height: 30px;
  margin-left: 2.12766%;
}

.row-fluid .span4
{
  width: 31.9149%;
}

.row-fluid [class*="span"]:first-child
{
  margin-left: 0px;
}

h3
{
  font-size: 1.65em;
  line-height: 1.3em;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
  color: #005447;
}

.slide h3
{
  margin-bottom: 0px;
  margin-top: 0px;
  font-weight: normal;
  font-size: 16px;
  text-transform: uppercase;
  color: #333333;
}

h2.section-title.title
{
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #c6cacc;
  color: #333333;
  background-color: #fff;
  font-size: 18px;
  font-weight: normal;
  line-height: 1;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 12px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 28px;
}

.sub-nav-wrapper h2.section-title.title {
  background-color: transparent;
}
.content-area
{
  width: 100%;
}

a:link, a
{
  color: #005447;
}

a:focus
{
  outline-width: thin;
  outline-style: dotted;
  outline-color: #333333;
  outline-offset: -2px;
}

a:hover, a:active
{
  outline-width: 0px;
  outline-style: none;
}


.security-pack, .news-and-resources
{
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-size: 13px;
}

li
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

li
{
  line-height: 17px;
}


.content-list li:first-child
{
  border-top-width: medium;
  border-top-style: none;
  height: 100px;
}

.content-list li
{
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e0e0e0;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 9px;
  padding-left: 0px;
  height: 79px;
}

.security-target {
  margin-bottom:-2px;
}

.help-me-choose a {
    color: #888888;
    display: block;
    font-size: 11.5px;
    margin-top: -28px;
}

.section-home .content-list2 {
  list-style-type: none;
  list-style-position: outside;
  margin: 22px 0px 0px 0px;
}

.section-home .section-featured-content
{
  background-color: transparent;
  background-image: url("/files/images/home/featured-icon.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.section-home .row-fluid .view-all a
{
  background-color: #edf1f2;
  height: 27px;
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 7px;
  display: block;
  color: #535353;
}